Toggle menu
Toggle preferences menu
Toggle personal menu
Ikke logget på
Your IP address will be publicly visible if you make any edits.

Skabelon:Mono/styles.css: Forskelle mellem versioner

Fra Kammeraterikrig.dk
Linkify “Template:Mono
m 1 revision imported
 
(En mellemliggende version af den samme bruger vises ikke)
Linje 1: Linje 1:
/* Styling for [[Template:Mono]] */
/* {{pp-template}} */
.monospaced {
.monospaced {
/* Keep it like this: "monospace, monospace". Those are the rules from [[w:WP:MONO]]. */
/* "monospace, monospace" per [[WP:MONO]] */
font-family: monospace, monospace;
font-family: monospace, monospace;
}
}

Nuværende version fra 27. jun. 2023, 20:38

/* {{pp-template}} */
.monospaced {
	/* "monospace, monospace" per [[WP:MONO]] */
	font-family: monospace, monospace;
}